<?php
/**
*
* @package mChat
* @version $Id: mchat_lang.php
* @copyright (c) RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) djs596 ( http://djs596.com/ ), (c) Stokerpiller ( http://www.phpbb3bbcodes.com/ )
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Traducteur FR: Michel (http://www.flashmaniac.fr/)
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste (Unicode characters):
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// MCHAT
	'MCHAT_ADD'					=> 'Envoyer',
	'MCHAT_ANNOUNCEMENT'		=> 'Annonce',
	'MCHAT_ARCHIVE'				=> 'Archives',	
	'MCHAT_ARCHIVE_PAGE'		=> 'Archives du Mini-Chat',	
	'MCHAT_BBCODES'				=> 'BBcodes',
	'MCHAT_CLEAN'				=> 'Vider le mini-chat',
	'MCHAT_CLEANED'				=> 'Tous les messages ont été supprimés avec succès.',
	'MCHAT_CLEAR_INPUT'			=> 'Réinitialisation',
	'MCHAT_COPYRIGHT'			=> '&copy; <a href="http://www.rmcgirr83.org/">RMcGirr83.org</a>',
	'MCHAT_CUSTOM_BBCODES'		=> 'BBcodes personnalisés',
	'MCHAT_DELALLMESS'			=> 'Supprimer tous les messages?',
	'MCHAT_DELCONFIRM'			=> 'Confirmez la suppression?',
	'MCHAT_DELITE'				=> 'Supprimer',
	'MCHAT_EDIT'				=> '&Eacute;diter',
	'MCHAT_EDITINFO'			=> 'Éditer le message et cliquez sur Ok',
	'MCHAT_ENABLE'				=> 'Désolé, le mini-chat n’est pas disponible pour le moment.',	
	'MCHAT_ERROR'				=> 'Erreur',	
	'MCHAT_FLOOD'				=> 'Vous ne pouvez pas poster un autre message, si peu de temps après votre dernier.',	
	'MCHAT_HELP'				=> 'Règles du mChat',
	// uncomment and translate the following line for languages for the rules in the chat area
// <br /> signifies a new line, see above for Unicode characters to use
	//'MCHAT_RULES'				=> 'Aucune insulte<br />Aucune publicité de votre site<br />Ne pas laisser plusieurs messages en série<br />Ne laissez pas de messages inutiles<br />Ne laissez pas un message comprenant que des smileys',

	'MCHAT_HIDE_LIST'			=> 'Cacher le liste',	
	'MCHAT_HOUR'				=> 'heure ',
	'MCHAT_HOURS'				=> 'heures',
	'MCHAT_IP'					=> 'IP:',
	'MCHAT_IP_WHOIS_FOR'		=> 'IP whois pour %s',
	
	'MCHAT_MINUTE'				=> 'minute ',
	'MCHAT_MINUTES'				=> 'minutes ',
	'MCHAT_MESS_LONG'			=> 'Votre message est trop long.\nPS’il vous plaît, limitez-le à %s caractères.',	
	'MCHAT_NO_CUSTOM_PAGE'		=> 'La page personnalisée de mChat n’est pas activée pour le moment!',	
	'MCHAT_NOACCESS'			=> 'Vous n’avez pas la permission de poster dans mChat.',
	'MCHAT_NOACCESS_ARCHIVE'	=> 'Vous n’avez pas la permission de visualiser les archives.',	
	'MCHAT_NOJAVASCRIPT'		=> 'Votre navigateur ne supporte pas JavaScript ou JavaScript est désactivé.',		
	'MCHAT_NOMESSAGE'			=> 'Aucun message',
	'MCHAT_NOMESSAGEINPUT'		=> 'Vous n’avez pas saisi de message.',
	'MCHAT_NOSMILE'				=> 'Les smileys n’ont pas été trouvés.',
	'MCHAT_NOTINSTALLED_USER'	=> 'mChat n’est pas installé.  S’il vous plaît, avertissez un fondateur du Forum.',
	'MCHAT_NOT_INSTALLED'		=> 'Des entrées de la base de données de mChat sont manquantes.<br/>S\’il vous plaît, lancez l\’%sinstallation%s pour faire les modifications de la base de données.',
	'MCHAT_OK'					=> 'OK',
	'MCHAT_PAUSE'				=> 'Pause',
	'MCHAT_PERMISSIONS'			=> 'Modifier les permissions de l’utilisateur.',
	'MCHAT_REFRESHING'			=> 'Actualisation...',
	'MCHAT_REFRESH_NO'			=> 'La mise à jour automatique est désactivée.',
	'MCHAT_REFRESH_YES'			=> 'Actualisation toutes les <strong>%d</strong> secondes.',
	'MCHAT_RESPOND'				=> 'Répondez à l’utilisateur.',
	'MCHAT_RESET_QUESTION'		=> 'Effacer la zone de saisie?',
	'MCHAT_SESSION_OUT'			=> 'La session de chatte a expiré.',	
	'MCHAT_SHOW_LIST'			=> 'Afficher la liste',
	'MCHAT_SECOND'				=> 'seconde ',
	'MCHAT_SECONDS'				=> 'secondes ',
	'MCHAT_SESSION_ENDS'		=> 'La session de chatte se termine dans',
	'MCHAT_SMILES'				=> 'Smileys',

	'MCHAT_TOTALMESSAGES'		=> 'Total des messages: <strong>%s</strong>',
	'MCHAT_USESOUND'			=> 'Activer le son?',
	
// uncomment and translate the following line for languages for the static message in the chat area
// you must have something in the static message area of the config entries of the mod for this to display
//	'STATIC_MESSAGE'			=> 'Put whatever you want here',
	// whois chatting stuff

	'MCHAT_ONLINE_USERS_TOTAL'			=> 'Au total, il y a <strong>%d</strong> utilisateurs en ligne.',
	'MCHAT_ONLINE_USER_TOTAL'			=> 'Au total, il y a <strong>%d</strong> utilisateur en ligne. ',
	'MCHAT_NO_CHATTERS'					=> 'Personne ne discute',
	'MCHAT_ONLINE_EXPLAIN'				=> '( basé sur l’activité des utilisateurs depuis %s)',
	
	'WHO_IS_CHATTING'			=> 'Qui discute sur le chat?',
	'WHO_IS_REFRESH_EXPLAIN'	=> 'Actualisation toutes les <strong>%d</strong> secondes',
	'MCHAT_NEW_TOPIC'			=> '<strong>Nouveau Sujet</strong>',		
	
	// BBCode Font
	'MCHAT_FONTSIZE'	=> 'Taille de la police:',
	'MCHAT_FONTTINY'	=> 'Très petite',
	'MCHAT_FONTSMALL'	=> 'Petite',
	'MCHAT_FONTNORMAL'	=> 'Moyenne',
	'MCHAT_FONTLARGE'	=> 'Grande',
	'MCHAT_FONTHUGE'	=> 'Très grande',
	
	// UCP
	'UCP_PROFILE_MCHAT'	=> 'Préférences de mChat',
	
	'DISPLAY_MCHAT' 	=> 'Afficher mChat sur l’Index',
	'SOUND_MCHAT'		=> 'Activer le son sur mChat',
	'DISPLAY_STATS_INDEX'	=> 'Afficher les statistiques du &laquo; Qui est en ligne &raquo; sur la page d’Index',
	'DISPLAY_NEW_TOPICS'	=> 'Montrer les nouveaux sujets dans le chat',
	
	// ACP
	'USER_MCHAT_UPDATED'	=> 'Les préférences du mChat ont été mises à jour.',
));
?>