<?php

/**
*
* @package - mChat
* @version $Id: info_acp_mchat.php
* @copyright (c) 2010 RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Traducteur FR: Michel (http://www.flashmaniac.fr/) 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// UMIL stuff
	'ACP_MCHAT_CONFIG'				=> 'Configuration',
	'ACP_CAT_MCHAT'					=> 'mChat',
	'ACP_MCHAT_TITLE'				=> 'Mini-Chat',
	'ACP_MCHAT_TITLE_EXPLAIN'		=> 'Un mini-chat (ou &laquo; shoutbox &raquo;) pour votre forum.',
	'MCHAT_TABLE_DELETED'			=> 'Les tables de mChat ont été supprimées avec succès.',
	'MCHAT_TABLE_CREATED'			=> 'Les tables de mChat ont été créées avec succès.',
	'MCHAT_TABLE_UPDATED'			=> 'Les tables de mChat ont été mises à jour avec succès.',
	'MCHAT_NOTHING_TO_UPDATE'		=> 'Rien à faire....continuez',
	'UCP_CAT_MCHAT'					=> 'Préférences de mChat',
	'UCP_MCHAT_CONFIG'				=> 'Préférences de l\'utilisateur pour mChat',

	// ACP entries
	'ACP_MCHAT_RULES'				=> 'Règles',
	'ACP_MCHAT_RULES_EXPLAIN'		=> 'Entrez les règles du forum ici.  Chaque règle sur une nouvelle ligne.<br />Vous êtes limité à 255 caractères.<br /><strong>Ce message peut être traduit.</strong> (vous devez éditer mchat_lang.php et lire les instructions).',
	'LOG_MCHAT_CONFIG_UPDATE'		=> '<strong>Mise à jour de la configuration de mChat</strong>',
	'MCHAT_CONFIG_SAVED'			=> 'La configuration du mini-chat a bien été mise à jour.',
	'MCHAT_TITLE'					=> 'Mini-Chat',
	'MCHAT_VERSION'					=> 'Version:',
	'MCHAT_ENABLE'					=> 'Activer le MOD mChat',
	'MCHAT_ENABLE_EXPLAIN'			=> 'Activer ou désactiver le MOD dans sa globalité.',
	'MCHAT_AVATARS'					=> 'Affichage des avatars',
	'MCHAT_AVATARS_EXPLAIN'			=> 'Si la valeur est mise sur oui, les avatars des utilisateurs redimensionnée sera affiché',
	'MCHAT_ON_INDEX'				=> 'mChat sur l\'Index',
	'MCHAT_ON_INDEX_EXPLAIN'		=> 'Autoriser l\'affichage de mChat sur la page d\'index.',
	'MCHAT_INDEX_HEIGHT'			=> 'Hauteur sur la page d\'Index',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'	=> 'La hauteur de la fenêtre du mini-chat, en pixels, sur la page d\'Index du forum.<br/><em>Vous êtes limité de 50 à 1000 pixels</em>.',
	'MCHAT_LOCATION'				=> 'Emplacement sur le Forum',
	'MCHAT_LOCATION_EXPLAIN'		=> 'Choisissez l\'emplacement de mChat sur la page d\'Index.',
	'MCHAT_TOP_OF_FORUM'			=> 'En haut du Forum',
	'MCHAT_BOTTOM_OF_FORUM'			=> 'En bas du Forum',
	'MCHAT_REFRESH'					=> 'Actualiser',
	'MCHAT_REFRESH_EXPLAIN'			=> 'Nombre de secondes avant que le chat s\'actualise automatiquement.<br/><em>Vous êtes limité de 5 à 60 secondes</em>.',
	'MCHAT_PRUNE'					=> 'Activer le délestage',
	'MCHAT_PRUNE_EXPLAIN'			=> 'Mettez &laquo; Oui &raquo; pour permettre la fonction de délestage.<br/><em>Ne se produit que si l\'utilisateur affiche la page personnalisée ou d\'archivage</em>.',
	'MCHAT_PRUNE_NUM'				=> 'Nombre de messages',
	'MCHAT_PRUNE_NUM_EXPLAIN'		=> 'Le nombre de message à retenir dans le mini-chat.',	
	'MCHAT_MESSAGE_LIMIT'			=> 'Limite de messages',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'	=> 'Le nombre maximum de messages à afficher dans la zone du mini-chat.<br/><em>Recommandation: de 10 à 30 messages</em>.',
	'MCHAT_ARCHIVE_LIMIT'			=> 'Limite de l\'archivage',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'	=> 'Le nombre maximum de messages à afficher par page, dans les archives du mini-chat.<br/><em>Recommandation: de 25 à 50 messages</em>.',
	'MCHAT_FLOOD_TIME'				=> 'Temps de Flood',
	'MCHAT_FLOOD_TIME_EXPLAIN'		=> 'Le nombre de secondes qu\'un utlisateur doit attendre avant de poster un autre message dans le mini-chat.<br/><em>Recommandation: de 5 à 30 secondes. Mettez 0 pour désactiver cette fonction</em>.',
	'MCHAT_MAX_MESSAGE_LENGTH'			=> 'Longueur maximale des messages',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'	=> 'Nombre maximum de caractères autorisé par message posté.<br/><em>Recommandation: de 100 à 500 caractères. Mettez à 0 pour désactiver cette fonction</em>.',
	'MCHAT_CUSTOM_PAGE'				=> 'Page personnalisée',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'		=> 'Autoriser l\'utilisation de la page personnalisée.',
	'MCHAT_CUSTOM_HEIGHT'			=> 'Hauteur de la page personnalisée',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'	=> 'La hauteur de la fenêtre du mini-chat, en pixels, sur la page personnalisée du mini-chat.<br/><em>Vous êtes limité de 50 à 1000 pixels</em>.',
	'MCHAT_DATE_FORMAT'				=> 'Format de la date',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'La syntaxe utilisée est identique à la fonction <a href="http://www.php.net/date">date()</a> de PHP.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Personnalisé…',
	'MCHAT_WHOIS'					=> 'Qui est en ligne?',
	'MCHAT_WHOIS_EXPLAIN'			=> 'Autoriser l\'affichage des utlisateurs connectés sur le mini-chat.',
	'MCHAT_WHOIS_REFRESH'			=> 'Actualisation du &laquo; Qui est en ligne? &raquo;',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'	=> 'Nombre de secondes avant que les statistiques du &laquo; Qui est en ligne? &raquo; soient actualisées.<br/><em>Vous êtes limité de 30 à 300 secondes</em>.',
	'MCHAT_BBCODES_DISALLOWED'		=> 'Interdire des BBcodes',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'	=> 'Ici, vous pouvez saisir les BBcodes qui ne doivent <strong>pas</strong> être utilisés dans un message.<br/>Séparez les BBcodes avec une barre verticale. Par exemple: <br/>b|i|u|code|list|list=|flash|quote et/ou un %sun BBcode personnalisé%s',
	'MCHAT_STATIC_MESSAGE'			=> 'Message statique',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'	=> 'Ici, vous pouvez définir un message statique à afficher aux utilisateurs, sur le mini-chat.<br/>Laissez vide, pour désactiver cet affichage.  Vous êtes limité à 255 caractères.<br/><strong>Ce message peut-être traduit</strong> (vous devez éditer le fichier mchat_lang.php et saisir les instructions).',
	'MCHAT_USER_TIMEOUT'			=> 'Délai d\'attente de l\'utilisateur',
	'MCHAT_USER_TIMEOUT_EXPLAIN'	=> 'Configurez la durée, en secondes, jusqu\'à ce qu\'une session d\'utilisateur se termine dans le mini-chat. Mettez 0 pour désactiver cette fonction.<br/><em>Vous êtes limité à l\'%soption de configuration du forum pour les sessions%s, qui est actuellement fixée à %s secondes</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'	=> 'Outre-passer la limite des smileys',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'Mettez sur &laquo; Oui &raquo; pour outre-passer les paramètres de limitation des smileys des forums, pour les messages du mini-chat.',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'	=> 'Outre-passer la limitation minimale des caractères',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'Mettez sur &laquo; Oui &raquo; pour outre-passer les paramètres de limitation minimale de caractères des forums, pour les messsages du mini-chat.',
	'MCHAT_NEW_POSTS'				=> 'Afficher les nouveaux messages',
	'MCHAT_NEW_POSTS_EXPLAIN'		=> 'Mettez sur &laquo; Oui &raquo; pour autoriser les nouveaux messages des forums, à être affichés dans le mini-chat.<br/><strong>Vous devez avoir le MOD des Notifications de Nouveaux Messages</strong> (qui se trouve dans le répertoire &laquo; contrib &raquo; du téléchargement MOD).',
	'MCHAT_MAIN'					=> 'Configuration principale',
	'MCHAT_STATS'					=> 'Qui chatte?',
	'MCHAT_STATS_INDEX'				=> 'Statistique sur l\'Index',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Voir qui est sur le Chat dans la section Statistiques du forum',
	'MCHAT_MESSAGES'				=> 'Paramètres des messages',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Pause sur la saisie',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Si sur &laquo; Oui &raquo;, alors le mini-chat ne sera pas mis à jour automatiquement lorsque l\'utilisateur saisi un message dans la zone de saisie.',
	
	// error reporting
	'MCHAT_NEEDS_UPDATING'	=> 'Le MOD mChat a besoin d\'être mis à jour. S\'il vous plaît, l\'un des fondateurs du Forum doit visiter cette section pour lancer l\'installation.',
	'MCHAT_WRONG_VERSION'	=> 'La mauvaise version du MOD est installée. S\'il vous plaît, lancez l\'%sinstallation%s pour installer la nouvelle version du MOD.',
	'WARNING'	=> 'Attention',
	'TOO_LONG_DATE'		=> 'Le format de la date que vous avez saisi est trop long.',
	'TOO_SHORT_DATE'	=> 'Le format de la date que vous avez saisi est trop court.',
	'TOO_SMALL_REFRESH'	=> 'La valeur de l\'actualisation est trop petite.',
	'TOO_LARGE_REFRESH'	=> 'La valeur de l\'actualisation est trop grande.',
	'TOO_SMALL_MESSAGE_LIMIT'	=> 'La valeur de la limitation des messages est trop petite.',
	'TOO_LARGE_MESSAGE_LIMIT'	=> 'La valeur de la limitation des messages est trop grande.',
	'TOO_SMALL_ARCHIVE_LIMIT'	=> 'La valeur de la limitation des archives est trop petite.',
	'TOO_LARGE_ARCHIVE_LIMIT'	=> 'La valeur de la limitation des archives est trop grande.',
	'TOO_SMALL_FLOOD_TIME'	=> 'La valeur du temps de flood est trop petite.',
	'TOO_LARGE_FLOOD_TIME'	=> 'La valeur du temps de flood est trop grande.',
	'TOO_SMALL_MAX_MESSAGE_LNGTH'	=> 'La valeur de la longueur maximale des messages est trop petite.',
	'TOO_LARGE_MAX_MESSAGE_LNGTH'	=> 'La valeur de la longueur maximale des messages est trop grande.',
	'TOO_SMALL_MAX_WORDS_LNGTH'	=> 'La valeur de la longueur maximale des mots est trop petite.',
	'TOO_LARGE_MAX_WORDS_LNGTH'	=> 'La valeur de la longueur minimale des mots est trop grande.',
	'TOO_SMALL_WHOIS_REFRESH'	=> 'La valeur de l\'actualisation du &laquo; Qui est en ligne? &raquo; est trop petite.',
	'TOO_LARGE_WHOIS_REFRESH'	=> 'La valeur de l\'actualisation du &laquo; Qui est en ligne? &raquo; est trop grande.',	
	'TOO_SMALL_INDEX_HEIGHT'	=> 'La valeur de la hauteur du mini-chat sur l\'index est trop petite.',
	'TOO_LARGE_INDEX_HEIGHT'	=> 'La valeur de la hauteur du mini-chat sur l\'index est trop grande.',
	'TOO_SMALL_CUSTOM_HEIGHT'	=> 'La valeur de la hauteur du mini-chat sur la page personnalisée est trop petite.',
	'TOO_LARGE_CUSTOM_HEIGHT'	=> 'La valeur de la hauteur du mini-chat sur la page personnalisée est trop grande.',
	'TOO_SHORT_STATIC_MESSAGE'	=> 'La valeur des messages statiques est trop courte.',
	'TOO_LONG_STATIC_MESSAGE'	=> 'La valeur des messages statiques est trop longue.',	
	'TOO_SMALL_TIMEOUT'	=> 'La valeur du délai d\'attente de l\'utilisateur est trop petite.',
	'TOO_LARGE_TIMEOUT'	=> 'La valeur du délai d\'attente de l\'utilisateur est trop grande.',
	
));

?>